Bug 530702 - unicap-0.9.7 is available
Summary: unicap-0.9.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unicap
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL: http://www.unicap-imaging.org/downloa...
Whiteboard:
Depends On:
Blocks: 530708
TreeView+ depends on / blocked
 
Reported: 2009-10-24 10:20 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2010-03-18 22:37 UTC (History)
2 users (show)

Fixed In Version: libucil-0.9.8-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-21 17:44:46 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2009-10-24 10:20:12 UTC
Description of problem:
unicap-0.9.7 is already available. Judging by the changelog it seems to contain some useful bugfixes. Please consider upgrading.

Version-Release number of selected component (if applicable):
0.9.5-3.fc12

Additional info:
I've tried building my own unicap-0.9.7 in mock/F-11, but the resulting package contains libucil.so.1 instead of .so.2, so something fishy is going on with the sonames and it's not immediately apparent what after looking at the diffs between 0.9.5 and 0.9.7.

Comment 1 Robert Scheck 2009-10-24 12:47:16 UTC
I've contacted upstream to clarify that strange soversion changes.

Comment 2 Bug Zapper 2009-11-16 14:10:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Robert Scheck 2009-12-13 14:41:20 UTC
Upstream told me today, that this is a bug in the 0.9.7 release and it will
be fixed with the next version.

Comment 4 Robert Scheck 2010-02-21 17:44:46 UTC
The 0.9.8 release fixes this issues, but the unicap package does no longer
exist in the same form as it did before. Upstream splittet unicap into the
libunicap, libucil and libunicapgtk packages, see bug #567109, bug #567110
and bug #567111 for the review requests. Thus, I'm closing this report now.

Comment 5 Fedora Update System 2010-02-25 20:05:29 UTC
libunicap-0.9.8-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libunicap-0.9.8-1.fc13

Comment 6 Fedora Update System 2010-02-25 20:05:54 UTC
libunicap-0.9.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libunicap-0.9.8-1.fc12

Comment 7 Fedora Update System 2010-02-25 20:06:20 UTC
libunicap-0.9.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libunicap-0.9.8-1.fc11

Comment 8 Fedora Update System 2010-02-25 20:06:48 UTC
libunicap-0.9.8-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libunicap-0.9.8-1.el5

Comment 9 Fedora Update System 2010-02-26 19:38:25 UTC
libucil-0.9.8-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libucil-0.9.8-1.fc13

Comment 10 Fedora Update System 2010-02-26 19:39:41 UTC
libucil-0.9.8-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libucil-0.9.8-1.el5

Comment 11 Fedora Update System 2010-02-26 19:40:34 UTC
libucil-0.9.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libucil-0.9.8-1.fc12

Comment 12 Fedora Update System 2010-02-26 19:41:00 UTC
libucil-0.9.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libucil-0.9.8-1.fc11

Comment 13 Fedora Update System 2010-02-26 22:36:21 UTC
libunicapgtk-0.9.8-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libunicapgtk-0.9.8-1.fc13

Comment 14 Fedora Update System 2010-02-26 22:37:09 UTC
libunicapgtk-0.9.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libunicapgtk-0.9.8-1.fc12

Comment 15 Fedora Update System 2010-02-26 22:38:46 UTC
libunicapgtk-0.9.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libunicapgtk-0.9.8-1.fc11

Comment 16 Fedora Update System 2010-02-26 22:58:43 UTC
libunicapgtk-0.9.8-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libunicapgtk-0.9.8-1.el5

Comment 17 Fedora Update System 2010-03-14 13:36:40 UTC
libunicap-0.9.8-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-03-14 13:40:35 UTC
libucil-0.9.8-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2010-03-14 13:41:12 UTC
libunicapgtk-0.9.8-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2010-03-16 00:43:48 UTC
libunicapgtk-0.9.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2010-03-16 00:44:15 UTC
libunicapgtk-0.9.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2010-03-16 00:47:05 UTC
libucil-0.9.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2010-03-16 00:51:30 UTC
libucil-0.9.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2010-03-16 00:53:17 UTC
libunicap-0.9.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2010-03-16 00:54:54 UTC
libunicap-0.9.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2010-03-18 22:36:15 UTC
libunicap-0.9.8-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2010-03-18 22:36:52 UTC
libunicapgtk-0.9.8-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2010-03-18 22:37:32 UTC
libucil-0.9.8-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.